.secondary {
    background-color: transparent;
    color: #4592FF;
    border: 1px solid #4592FF!important;
}

.secondary:hover {
    background-color: #4592FF;
    color: #ffffff;
}

.secondary:hover .icon {
    fill: #ffffff;
}

.secondary:active {
    background-color: #4592FF4f;
}

.secondary:disabled {
    background-color: transparent;
    color: #4592FF4f;
    border: 1px solid #4592FF4f!important;
}

.secondary:disabled .icon {
    fill: #4592FF4f;
}

.loading .icon {
    animation: lds-dual-ring 1.2s linear infinite;
    fill: #4592FF!important;
}